
<Window >
	<HorizontalLayout > 
		<Control width="7"/>
		<VerticalLayout  bordersize="10"  bkcolor="#00FF0000" width=" 525">
			<HorizontalLayout  name="ServiceGroupBox"  bordersize="1" borderround="10,10" bordercolor="0xffe1e2e2" height="60" > 
				<VerticalLayout>

					<HorizontalLayout height="35" >
						<Label text="Data Service Center Settings" float="true" pos="10, 9, 0, 0"    textcolor="0xFF2486cd" font="3" width="250" height="22"/>
					</HorizontalLayout>
					<HorizontalLayout  childpadding="10" height="25" >
						  <Label align="right"  text="Data Center Number" float="true" pos="0,0,115,18" />
						  <Combo name="Server Count"  float="true" pos="120,0,0,0" width="100" height="20" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
							<ListLabelElement text="0" />
							<ListLabelElement text="1" />
							<ListLabelElement text="2" />
							<ListLabelElement text="3" />
							<ListLabelElement text="4" />
							<ListLabelElement text="5" />
						  </Combo>
					</HorizontalLayout>
					<HorizontalLayout height="25" name="ServiceHorizontalLayout0" >
						<HorizontalLayout>
							 <Label align="right"   name = "Server's Label" text="Main Center" float="true" pos="0,0,115,18" />
							<Edit name="Server's Ip" float="true" pos="120, 0, 0, 0" width="140" height="20" tooltip="" maxchar="256" bordercolor="#FF4EA0D1" bordersize="1"/>
							
						</HorizontalLayout>
						<HorizontalLayout>
							<Label align="right"  text="Port" float="true" pos="0,0,115,18" />
							<Edit name="Server's Port" float="true" pos="120, 0, 0, 0" width="100" height="20" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout height="25"  name="ServiceHorizontalLayout1">
						<HorizontalLayout>
							<Label align="right"  text="Backup Center" float="true" pos="0,0,115,18"/>
							<Edit name="Secondary Server's Ip" float="true" pos="120, 0, 0, 0" width="140" height="20" tooltip="" maxchar="256" bordercolor="#FF4EA0D1" bordersize="1"/>
						  
							
						</HorizontalLayout>
						<HorizontalLayout>
							 <Label align="right"  text="Port" float="true" pos="0,0,115,18"/>
							<Edit name="Secondary Server's Port" float="true" pos="120, 0, 0, 0" width="100" height="20" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
						
					</HorizontalLayout>
			

		  
					<HorizontalLayout  name="ServiceHorizontalLayout2" height="25">
					
						<HorizontalLayout>
							 <Label align="right"  text="2nd Center" float="true" pos="0,0,115,18"/>
							<Edit name="Server2's Ip" float="true" pos="120, 0, 0, 0" width="140" height="20" tooltip="" maxchar="256" bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout>
							<Label align="right"  text="Port" float="true" pos="0,0,115,18" />
							<Edit name="Server2's Port" float="true" pos="120, 0, 0, 0" width="100" height="20" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout  name="ServiceHorizontalLayout3"  height="25">
						<HorizontalLayout>
							 <Label align="right"  text="3rd Center" float="true" pos="0,0,115,18" />
							<Edit name="Server3's Ip" float="true" pos="120, 0, 0, 0" width="140" height="20" tooltip="" maxchar="256" bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout>
							<Label align="right"  text="Port" float="true" pos="0,0,115,18"/>
							<Edit name="Server3's Port" float="true" pos="120, 0, 0, 0" width="100" height="20" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout  name="ServiceHorizontalLayout4"  height="25">
						<HorizontalLayout>
							<Label align="right"  text="4th Center" float="true" pos="0,0,115,18"/>
							<Edit name="Server4's Ip" float="true" pos="120, 0, 0, 0" width="140" height="20" tooltip="" maxchar="256" bordercolor="#FF4EA0D1" bordersize="1"/>
					  
						</HorizontalLayout>
						<HorizontalLayout>
							<Label align="right"  text="Port" float="true" pos="0,0,115,18" />
							<Edit name="Server4's Port" float="true" pos="120, 0, 0, 0" width="100" height="20" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>			
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout  name="ServiceHorizontalLayout5"  height="25" visible="true">
						<HorizontalLayout> 
							<Label align="right"  text="5th Center" float="true" pos="0,0,115,18" />
							<Edit name="Server5's Ip" float="true" pos="120, 0, 0, 0" width="140" height="20" tooltip="" maxchar="256" bordercolor="#FF4EA0D1" bordersize="1"/>						
						</HorizontalLayout>
						<HorizontalLayout>
							<Label align="right"  text="Port" float="true" pos="0,0,115,18" />
							<Edit name="Server5's Port" float="true" pos="120, 0, 0, 0" width="100" height="20" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
					
					 </HorizontalLayout>
				</VerticalLayout>
			</HorizontalLayout>
			<Control height="7"/> 
			<HorizontalLayout  name="ServiceGroupBox2"  bordersize="1" borderround="10,10" bordercolor="0xffe1e2e2" height="110" >
				<VerticalLayout>
					<HorizontalLayout height="35"> 
						<Label  name= "ServerTitle" text="Main Backup Param"  float="true" pos="10, 9, 400, 0"    textcolor="0xFF2486cd" font="3" height="22">
						</Label>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						  <Label align="right"  text="Reconnect Int.(s)" float="true" pos="0,0,115,18" />
						  <Edit name="Wait Time Between Dial Failures" float="true" pos="120, 0, 0, 0" width="100" height="18" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>
					</HorizontalLayout>
					<HorizontalLayout height="25 " float="false" >
					  <Label align="right"  text="Connect Retry Times" float="true" pos="0,0,115,18" />
					  <Edit name="Link Fail Retry Times" float="true" pos="120, 0, 0, 0" width="100" height="20" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>
					</HorizontalLayout>
					<HorizontalLayout   name="ServiceHorizontalLayout6" height="25" >
					  <Label align="right"  text="Back To Main Server" float="true" pos="0,0,115,18" />
					  <Combo name="Should Return To Main Server"  float="true" pos="120,0,0,0" width="100" height="20" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
						<ListLabelElement text="No" />
						<ListLabelElement text="Yes" />     
					  </Combo>
					</HorizontalLayout>
					<!-- <HorizontalLayout  height="25"> -->
					  <!-- <Label align="right"  text="Data Send Type" float="true" pos="0,0,115,18" /> -->
					  <!-- <Combo name="Data send type"  float="true" pos="120,0,0,0" width="100" height="20" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" > -->
						<!-- <ListLabelElement text="Poll"  /> -->
						<!-- <ListLabelElement text="All" /> -->
					  <!-- </Combo> -->
					<!-- </HorizontalLayout> -->
					<Control width="5"/>
				
				</VerticalLayout>
			</HorizontalLayout>
		<Control height="7"/> 
		<HorizontalLayout  name="ICMPGroupBox"  bordersize="1" borderround="10,10" bordercolor="0xffe1e2e2" height="110" >                
					<VerticalLayout >                                 
						<HorizontalLayout height="35">
						  <Label  text="ICMP Check" float="true" pos="10, 9, 0, 0"    textcolor="0xFF2486cd" font="3" width="200" height="22"/>
						</HorizontalLayout>
						<HorizontalLayout   height="25">
							<Label align="right"  text="ICMP Check" float="true" pos="0,0,115,18"  />
							<Combo name="EXFUN"  float="true" pos="120,0,220,18"     bordersize="1"        normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
							  <ListLabelElement text="Disable"  />
							  <ListLabelElement text="Enable" />                     
							</Combo>
						</HorizontalLayout>
						<HorizontalLayout  name="GlobalHorizontalLayout2" height="50"  visible="true">
							<VerticalLayout > 
								<HorizontalLayout> 
									<HorizontalLayout width="220"> 
                    
										<Label align="right"  text="Dest Address" float="true" pos="0,0,115,18"  />
										<Edit name="ICMP Ip" float="true" pos="120,0,220,18" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>

									</HorizontalLayout>
							
									<HorizontalLayout name=".2" visible="true" > 
										<Label align="right"  text="Check Interval(s)" float="true" pos="0,0,115,18" />
										<Edit name="ICMP interval" float="true" pos="120,0,220,18" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>
									</HorizontalLayout>
								
								</HorizontalLayout>
								<HorizontalLayout width="220"> 
                    
									<Label align="right"  text="Check Times" float="true" pos="0,0,115,18"  />
									<Edit name="ICMP testing number" float="true" pos="120,0,220,18" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>

								</HorizontalLayout>

							</VerticalLayout>
						
						</HorizontalLayout>
					
					
                </VerticalLayout>
      
			 
			</HorizontalLayout>
	
			<Control height="7"> </Control>
		</VerticalLayout>
		<Control width="7"/>
	</HorizontalLayout>
  </Window>